{
    "logs": [
        {
            "outputFile": "hanson.xyz.vpnhotspotmod.mobile-mergeFreedomDebugResources-62:/values-v30/values-v30.xml",
            "map": [
                {
                    "source": "/home/brian/Desktop/vpnhotspotmod/mobile/src/main/res/values-v30/bools.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endColumns": "38",
                        "endOffsets": "89"
                    }
                }
            ]
        }
    ]
}